<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href='https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css' rel='stylesheet'>
        <link rel="stylesheet" href="../style.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:wght@400;700&family=Raleway:wght@300;700&display=swap" rel="stylesheet">  
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">
        <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

        <title><?php echo $titulo ?></title>
    </head>
    <body>
        <header class="header">
            <div class="header__logo__center">
                <a href="#" class="header__logo"><img src="../imagenes/logo.png" alt="" class="header__logo__img"></a>
            </div>
            <i class='bx bx-menu header__toggle' id="header-toggle"></i>

            <nav class="nav" id="nav-menu">
                <div class="nav__content bd-grid">
                    <a href="" class="nav__perfil">
                        <div class="nav__img">
                            <img src="../imagenes/logo.png" alt="">
                        </div>
                        
                        <!-- <div>
                            <span class="nav__name">Se puede</span>
                            <span class="nav__name">poner algo</span>
                        </div> -->
                    </a>
    
                    <div class="nav__menu">
                        <ul class="nav__list">
                            <li class="nav__item"><a href="../index.php" class="nav__link <?php echo $actinicio ?>">Inicio</a></li>
    
                            <li class="nav__item dropdown">
                                <a href="#" class="nav__link dropdown__link <?php echo $actespecialidad?>">Especialidades <i class='bx bx-chevron-down dropdown__icon'></i></a>
                                <ul class="dropdown__menu">
                                    <li class="dropdown__item"><a href="../especialidades/dermatologia.php" class="nav__link">Dermatología</a></li>
                                    <li class="dropdown__item"><a href="#" class="nav__link">Tricología</a></li>
                                </ul>
                            </li>
    
                            <li class="nav__item"><a href="../nosotros.php" class="nav__link <?php echo $actnosotros?>">Nosotros</a></li>

                            <li class="nav__item dropdown">
                                <a href="#" class="nav__link dropdown__link <?php echo $actservicios ?>">Servicios <i class='bx bx-chevron-down dropdown__icon'></i></a>
                                <ul class="dropdown__menu">
                                    <li class="dropdown__item"><a href="#" class="nav__link">Prótesis</a></li>
                                    <li class="dropdown__item"><a href="../servicios/implantes.php" class="nav__link">Implantes</a></li>
                                </ul>
                            </li>
                            <li class="nav__item"><a href="../blog.php" class="nav__link <?php echo $actblog?>">Blog</a></li>
                            <li class="nav__item"><a href="../contacto.php" class="nav__link <?php echo $actcontacto?>">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>