setInterval(function () {
    const show = document.querySelector("span[data-show]");
    const next =
      show.nextElementSibling || document.querySelector("span:first-child");
    const up = document.querySelector("span[data-up]");
  
    if (up) {
      up.removeAttribute("data-up");
    }
  
    show.removeAttribute("data-show");
    show.setAttribute("data-up", "");
  
    next.setAttribute("data-show", "");
  }, 2000);


// Remove the transition class
const square = document.querySelector('.square');
square.classList.remove('square-transition');

// Create the observer, same as before:
const observer = new IntersectionObserver(entries => {
  entries.forEach(entry => {
    if (entry.isIntersecting) {
      square.classList.add('square-transition');
      return;
    }

    square.classList.remove('square-transition');
  });
});

observer.observe(document.querySelector('.square-wrapper'));


